 
.dob-group {
  margin-top:28px;
}
.field-date-day,
.field-date-month,
.field-date-year {
  padding: 0;
  width: 29%;
  padding-left: 4px;
}
.field-date-day,
.field-date-month {
  margin-right: 14px;
}

.margin-top{
	margin-top:21px;
}
.mandatoryStar{
 color:red;
}	
#checkbox-label {
  display: block;
  padding-left: 15px;
  text-indent: -15px;
  white-space: normal;
}
#checkbox-input {
  width: 13px;
  height: 13px;
  padding: 0;
  margin:0;
  vertical-align: middle;
  position: relative;
  top: -1px;
  overflow: hidden;
}
.modal-header h3 {
	padding-left:0px !important;
}

.customer-class{
	background-color: #f3f3f3;
}
.customer-content{
	background-color: #f3f3f3;
	margin-top:14px; 
	margin-bottom:14px; 
}
.no-pad-left{
	padding-left:0px; 
}
.no-pad-right{
	padding-right:0px; 
}

.blue {
	color:#0c72bc;
	padding-left:7px; 
	vertical-align:bottom;
}
#limitReachedMsg{
	margin-top:14px; 
	color:red;
	font-weight: bold; 
}
.content-tab{
	 padding: 10px 0px;
    font-size: 1.28rem;
    font-weight: bold;
        color: #0c72bc;
	cursor: pointer;
}


.content-tab > div > .underline {
 color:inherit;
}

#addNewCustomerBtn{
cursor: pointer;
}
.arrow-style{
	    font-size: 2rem;
  
    font-weight: bold;
    vertical-align: bottom;
	padding-left:7px;
}
.results-table{
		 width:85%;
table-layout: fixed;		 
}
.results-table thead th {
	border-bottom:1px solid black; 
}
.results-table thead th , .results-table tbody tr td {
 padding: 7px 0px;
}
.content-header{
	font-weight:700; 
	padding: 21px 15px;
	font-size:20px;
}
.red-out{
	color:#ff5655!important; 
}

.grey-out:hover{
	color:#b5b3b3;
}
#error-alert-text{
	display:none; 
	color:#ff5655 ;
	padding:20px 0px; 
	font-weight:700;
}
@media (min-width: 1300px){
.container {
    width: 1270px;
}
}

@media (min-width: 1400px){
.container {
    width: 1370px;
}
}
@media (max-width:576px ){
	.no-pad-left-small-screen{
		padding-left:0px; 
	} 
}
@media(max-width:768px){
	.results-table {
	width:100%;
	table-layout: auto;
	margin-top: 21px;
	}
	body .modal-dialog {
	width:100%;
	}
}

.form-control , .status-container{
	max-width:500px !important;
}	

.remove-employee-btn {
	
display:inline-block;
padding-left:7px; 
}

input.no-style{
  background:none;
  border:none;
 padding:0px;
   
}
input.removeIcon {

  line-height: 28px;
  
	
}